/*#main-content div.uottawa-M,
#main-content div.uottawa-M-1 {
  width: 100%;
}

#main-content div.uottawa-M-1-1o2 {width: 75%;}
#main-content div.uottawa-M-1-2o2 {width: 25%;}

@media (min-width: 0px) and (max-width: 735px) {
  #main-content div.uottawa-M-1-1o2 {width: 100%;}
  #main-content div.uottawa-M-1-2o2 {width: 100%;}
}*/